body {
	background-color: rgba(255, 255, 255, 0.9);
}

h1 {
	padding: 65px 0px 0px 40px;
	color: #fff;
}

#page_myseadatanet {
	z-index: 1200;
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	width: calc(1220px - 36px);
	height: calc(100vh - 72px);
	backdrop-filter: blur(2px);
	-webkit-backdrop-filter: blur(2px);
	width: 100vw;
}


.my-seadatanet-container {
	display: flex;
	/* justify-content: flex-start;
    align-content: flex-start;  */
	flex-wrap: wrap;
	gap: 0.5rem;
	margin: 40px;
	max-width: min(900px, 100%);
}



.my-active-orders {
	position: relative;
	border: 1px solid #c2d3e3;
	font-size: 80%;
	color: #747474;
	text-transform: uppercase;
	width: 205px;
	height: 180px;
	margin-right: 35px;
	margin-bottom: 20px;
	float: left;
	cursor: pointer;
	background: #fff;
	display: inline-block;
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	overflow: hidden;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color,
}

ul.nav-topbar li.close_my_seadatanet {
	float: right;
	background: #3c5068;
	color: #fff;
	width: 100px;
	text-align: center;
}

ul.nav-topbar li.close_my_seadatanet:hover {
	opacity: 0.8;
}

.my-active-orders:last-child {
	margin-right: 0px;
}

.my-active-orders p {
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	font-family: "Open Sans", arial, helvetica, sans-serif;
	font-size: 1.3em;
	margin-bottom: 5px;
}

h1.my-download-order {
	padding: 0px;
	color: var(--cdi-dark-blue, #566b84);;
	margin-bottom: 18px;
}

.my-seadatanet-box {
	color: #444;
	text-align: center;
	border: 2px solid #fff;
	transition-duration: 0.3s;
	font-weight: 600;
	text-transform: uppercase;
	background: #fff;
	width: 200px;
	height: 200px;
}

.my-seadatanet-box p {
	padding: 0px 10px;
}

.my-seadatanet-box:hover {
	border: 2px solid #01bbf4;
	cursor: pointer;
}

.my-seadatanet-box > h3 {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	height: 140px;
	margin: 0 auto;
	width: 200px;
	z-index: 0;
}



.my-seadatanet-box > h3.orders-history {
	background-image: url(../grfx/svg/clock-rotate-left-solid.svg);
	background-size: 40% auto;

}

.my-seadatanet-box > h3.user-profile {
	background-image: url(../grfx/svg/user-regular.svg);
	background-size: 40% auto;
}

.my-seadatanet-box > h3.saved-searches {
	background-image: url(../grfx/svg/magnifying-glass-solid.svg);
	background-size: 40% auto;

}

.my-seadatanet-box > h3.active-orders {
	background-image: url(../grfx/active-orders@2x.png);
}

.my-seadatanet-box > h3.search-now {
	background-image: url(../grfx/search-now.png);
}

.my-seadatanet-box > h3.import-new-data {
	background-image: url(../grfx/import-new-data@2x.png);
}

.my-seadatanet-box > h3.approve-orders {
	background-image: url(../grfx/svg/thumbs-up-regular.svg);
	background-size: 40% auto;
}

.my-seadatanet-box > h3.all-orders {
	background-image: url(../grfx/all-orders@2x.png);
}

.my-active-orders:hover,
.my-order-history:hover,
.my-saved-searches:hover {
	background: #f1f1f1;
}

.close-my-seadatanet {
	background: url(../grfx/close-white-btn.png) no-repeat top center;
	background-size: 25px auto;
	border: none;
	width: 40px;
	height: 40px;
	cursor: pointer;
	position: absolute;
	right: 70px;
	top: 65px;
}

.my-seadatanet-box a {
	color: #000;
	width: 100%;
	height: 100%;
	padding-top: 160px;
	margin-bottom: 10px;
}




@media only screen and (max-width: 810px) {

	ul.nav-topbar li.close_my_seadatanet {
		width: 50%;
	}

	.my-seadatanet-box {
		width: 100%;
		margin-bottom: 20px;
	}

	#content p {
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 768px) {

	/*  */
	#content .my-seadatanet-box p {
		margin-bottom: 0px;
	}

	#page_myseadatanet ul li:first-child {
		border-right: 1px solid #fff;
	}

}

@media only screen and (max-width: 480px) {
	.page-content-container {
		width: 100%;
		max-width: 100%;
	}

	.close-my-seadatanet {
		right: 50px;
	}
}